{% set CodiceModulo = "AUT_SUOLO_PUBBL_ASS" %}
{% set Urn = "document:c_d286:occupazione.suolo.temporanea.permanente;domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
	{ "codice":"AUT_DEROGA",
		"urn":"document:s_italia:acustica;deroga;attivita.produttive;domanda;secondario",
		"descrizione_tabella_allegati":"domanda di autorizzazione in deroga alle emissioni acustiche",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"Domanda di autorizzazione in deroga alle emissioni acustiche",
		"filename":"Deroga acustica",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"#Tassonomia_PresentazioneAutorizzazione3.checked()",
		"tipo":"allegato",
		"tipo_mime":"application/pdf"
		},
	{ "codice":"RICH_ORD_VIABILITA-S",
		"urn":"document:s_italia:manifestazione.temporanea;emissione.ordinanza.modifica.viabilita;domanda",
		"descrizione_tabella_allegati":"domanda di emissione di ordinanza per la modifica della viabilità",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"Domanda di emissione di ordinanza per la modifica della viabilità",
		"filename":"Ordinanza viabilita",
		"numero":"1",
		"enabled":"",
		"dynamic_check":"#Tassonomia_DisciplinaCircolazione.checked()",
		"tipo":"secondario"
		},
	{ "codice":"DAE-CDI",
		"urn":"document:s_italia:generale;documento.identita;documentazione",
		"descrizione_tabella_allegati":"Documento di identità",
		"annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
		"descrizione_meta":"",
		"filename":"Documento identita",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"",
		"tipo":"allegato",
		"tipo_mime":"application/pdf"
	}
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di rilascio o proroga di autorizzazione per l'occupazione di suolo pubblico (traslochi, carico scarico, potature, politica, elettorale, culturale)"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
		<meta codice_allegato="{{ allegato['codice'] }}"
		urn_allegato="{{ allegato['urn'] }}"
		descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
		filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
		firmatari="{{ allegato['firmatari'] }}"
		firmatari_label="{{ allegato['firmatari_label'] }}"
		firmato="{{ allegato['firmato'] }}"
name="GLOBO_allegato"
		numero="{{ allegato['numero'] }}"
		dimensione_massima="{{ allegato['dimensione'] }}"
		obbligatorio="DINAMICO"
		tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_modulo_figlio="MARCA_BOLLO"
urn_modulo_figlio="document:s_italia:pagamento.imposta.bollo;apposizione.domanda;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

{% endblock meta %}

{% block title %} Domanda di rilascio o proroga di autorizzazione per l'occupazione di suolo pubblico (traslochi, carico scarico, potature, politica, elettorale, culturale) {% endblock title %}

{% block content %}
  

{{intestazioni.intestazione_moduloprincipale_conbollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - occupazione di suolo pubblico'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
  Domanda di rilascio o proroga di autorizzazione per l'occupazione di suolo pubblico (traslochi, carico scarico, potature, politica, elettorale, culturale)
</h1>
<h2 class="Modulo">
  Ai sensi del vigente Regolamento per le occupazioni di spazi ed aree pubbliche
</h2>
{{ anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica", "Titolare", "Legale rappresentante"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false", "true") }}
{{ utils.domicilio_digitale() }}
<h3 class="Modulo">
  CHIEDE
</h3>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Richieste" name="Tassonomia_Richieste" label="Richieste" mandatory="true"></div>
        <input id="Tassonomia_Richieste1" name="Tassonomia_Richieste" type="radio" value="1" />
      </td>
      <td colspan="2">
        <p>
          il rilascio di nuova autorizzazione per l’occupazione di suolo pubblico per effettuazione di traslochi/potatura piante/carico o scarico materiali ingombranti (quali gru edili, materiali da costruzione, calcestruzzo, ecc.)
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Tassonomia_Richieste2" name="Tassonomia_Richieste" type="radio" value="2" />
      </td>
      <td colspan="2">
        <p>
          la proroga di autorizzazione per l’occupazione di suolo pubblico
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Numero
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Data
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input mandatory_enabled="#Tassonomia_Richieste2.checked()" class="inputNormal" id="Parametri_NumeroAutorizzazione" name="Parametri_NumeroAutorizzazione" style="width: 100%;" label="Numero autorizzazione" />
      </td>
      <td>
        <input mandatory_enabled="#Tassonomia_Richieste2.checked()" format="date" class="inputNormal" id="Parametri_DataAutorizzazione" name="Parametri_DataAutorizzazione" style="width: 100%;" label="Data autorizzazione" />
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Richieste3" name="Tassonomia_Richieste" type="radio" value="3" />
      </td>
      <td colspan="2">
        <p>
         il rilascio di autorizzazione per l'occupazione di suolo pubblico per attività di propaganda politica/elettorale/culturale/sociale (per promozione e/o raccolta fondi)/ economica (esclusivamente per promozione prodotti e servizi);
        </p>
      </td>
    </tr>
  </tbody>
</table>
<globo_salto_pagina></globo_salto_pagina>
{{ immobili.immobile_toponomastica("Immobile", "collocata in", "Localizzazione intervento", "visibility:visibility", "visibility:hidden", "cursor:default", "false") }}

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          motivo dell’occupazione
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Descrizione sommaria
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea mandatory="true" class="inputNormal" id="Parametri_Descrizione" name="Parametri_Descrizione" style="width: 100%; height: 3cm;" label="Descrizione"></textarea>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          soggetto dell’occupazione
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Descrivere con cosa verrà effettuata l’occupazione
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea mandatory="true" class="inputNormal" id="Parametri_DescrizioneMezzi" name="Parametri_DescrizioneMezzi" style="width: 100%; height: 3cm;" label="Descrizione mezzi"></textarea>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Occupazione effettuata in ambito
        </p>
      </td>
    </tr>
      {% set zone = ['sede stradale','sede di marciapiede','sede promiscua (marciapiedie più sede stradale)'] %}
      {% for zona in zone %}
      <tr>
        <td style="vertical-align: top; width: 4%;" >
           {% if loop.first %} <div id="Tassonomia_Ambito" name="Tassonomia_Ambito" label="Ambito occupazione" mandatory="true"></div> {% endif %}
            <input id="Tassonomia_Ambito{{ loop.index }}" name="Tassonomia_Ambito" type="radio" value="{{ loop.index }}" />
        </td>
        <td ><p>{{ zona }}</p></td>
      </tr>
      {% endfor %}
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Dimensioni dell’occupazione
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Lunghezza in metri
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Larghezza in metri
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Totale m²
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input format="positive_float" mandatory="true" class="inputNormal" id="Parametri_Lunghezza" name="Parametri_Lunghezza" style="width: 100%;" label="Lunghezza" />
      </td>
      <td>
        <input format="positive_float" mandatory="true" class="inputNormal" id="Parametri_Larghezza" name="Parametri_Larghezza" style="width: 100%;" label="Larghezza" />
      </td>
      <td>
        <input mandatory="true" class="inputNormal" id="Parametri_Totale" name="Parametri_Totale" style="width: 100%;" label="Totale"  dynamic_value="(!isNaN(#Parametri_Lunghezza.value().replace(',','.')) ? #Parametri_Lunghezza.value().replace(',','.') : '0' ) * (!isNaN(#Parametri_Larghezza.value().replace(',','.')) ? #Parametri_Larghezza.value().replace(',','.') : '0' )"/>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="5">
        <p class="Labelcella">
          Tipologia di occupazione
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;">
        <div id="Tassonomia_TipoOccupazione" name="Tassonomia_TipoOccupazione" label="Tipo occupazione" mandatory="true"></div>
        <input id="Tassonomia_TipoOccupazione1" name="Tassonomia_TipoOccupazione" type="radio" value="1" />
      </td>
      <td colspan="4">
        <p>
          temporanea
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Data inizio
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Data fine
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Ora inizio
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Ora fine
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input mandatory_enabled="#Tassonomia_TipoOccupazione1.checked()" format="date" class="inputNormal" id="Parametri_DataInizio" name="Parametri_DataInizio" style="width: 100%;" label="Data inizio" />
      </td>
      <td>
        <input mandatory_enabled="#Tassonomia_TipoOccupazione1.checked()" format="date" class="inputNormal" id="Parametri_Datafine" name="Parametri_Datafine" style="width: 100%;" label="Data fine" />
      </td>
      <td>
        <input mandatory_enabled="#Tassonomia_TipoOccupazione1.checked()" format="time" class="inputNormal" id="Parametri_OrarioInizio" name="Parametri_OrarioInizio" style="width: 100%;" label="Orario inizio" />
      </td>
      <td>
        <input mandatory_enabled="#Tassonomia_TipoOccupazione1.checked()" format="time" class="inputNormal" id="Parametri_OrarioFine" name="Parametri_OrarioFine" style="width: 100%;" label="Orario inizio" />
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_TipoOccupazione2" name="Tassonomia_TipoOccupazione" type="radio" value="2" />
      </td>
      <td colspan="4">
        <p>
          permanente
        </p>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 0px;">
  <tbody>    
       {% set dic = [
       "di realizzare l'occupazione in modo da consentire l'uso del suolo pubblico anche da parte di altri concessionari e comunque in modo da non limitare o disturbare l'esercizio di diritti altrui",
        "di realizzare l'occupazione nel pieno rispetto delle norme del Decreto legislativo 30/04/1992 n. 285, evitando accuratamente di creare situazioni di pericolo o intralcio per la circolazione veicolare ed il transito pedonale",
        "di rispettare le disposizioni normative in materia igienico-sanitaria, di tutela e decoro dell'ambiente, di salvaguardia della sicurezza e incolumità pubblica",
        "di rispettare quanto previsto nel Regolamento comunale per le occupazioni di spazi ed aree pubbliche",
        "di non arrecare pregiudizio ai diritti dei terzi e di farsi carico di qualsiasi responsabilità per danni derivati a terzi",
        "di aver verificato che l'attrezzatura è di dimensioni tali da poter essere collocata nell'area richiesta",
        "che al termine dell'occupazione lascerà lo spazio pubblico completamente libero e sgombero, provvedendo altresì ai necessari interventi di pulizia dell'area",
        "che sarà versato l'importo previsto per il Canone unico patrimoniale, se dovuto, nei modi e termini che saranno indicati dall'ente",
        "che non saranno apportate modifiche rispetto alle condizioni di esercizio già documentate e prescritte nell'atto di concessione originale (in caso di domanda di proroga della concessione per l'occupazione di suolo pubblico",
        "che, in generale, si atterrà a quanto previsto dal vigente Regolamento di Polizia Urbana"
      ]%}
      {% for dichiara in dic %}
      <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%;border: 0px;" >        
          <input id="Dichiara{{ loop.index }}" name="Dichiara{{ loop.index }}" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>  
        </td>
        <td style="border: 0px;"><p>{{ dichiara|safe }}</p></td>
      </tr>
      {% endfor %}

  </tbody>
</table>
<globo_salto_pagina></globo_salto_pagina>
<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
      <div id="Tassonomia_Antifascista" name="Tassonomia_Antifascista" label="Antifascismo" mandatory="true"></div>
      <input group="Tassonomia_Antifascista" id="Tassonomia_Antifascista1" name="Tassonomia_Antifascista1" type="checkbox" value="SI" />
      </td>
      <td style="border: 0px;">
        <p>
           di riconoscere i valori antifascisti espressi dalla Costituzione italiana, come recita la XII norma transitoria, nonché i valori espressi dall’art. 3 della stessa e di garantire che nei siti internet o social network, anche nell’attività pregressa, pubblicata e mai rimossa o comunque riconducibile alla responsabilità di chi è incaricato dei gestire quei luoghi online, non presenta richiami e riferimenti all’ideologia fascista o alla sua simbologia, né a discriminazioni di carattere etnico, religioso, linguistico o sessuale.
        </p>
      </td>
    </tr>
  </tbody>
</table>
<p class="Modulo">
  Relativamente alla chiusura stradale <br>
  <span style="font-size: 70%;"><i> (da compilare in caso di domanda di rilascio di concessione per l’occupazione di suolo pubblico per nuova occupazione) </i></span>
</p>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    
      {% set zone = ['che l’occupazione non richiede la modifica della disciplina della circolazione stradale','che l’occupazione richiede la modifica della disciplina della circolazione stradale'] %}
      {% for zona in zone %}
      <tr>
        <td style="vertical-align: top; width: 4%;" >
           {% if loop.first %} <div id="Tassonomia_DisciplinaCircolazione" name="Tassonomia_DisciplinaCircolazione" label="Disciplina circolazione" mandatory_enabled="#Tassonomia_Richieste1.checked()"></div> {% endif %}
            <input id="Tassonomia_DisciplinaCircolazione{{ loop.index }}" name="Tassonomia_DisciplinaCircolazione" type="radio" value="{{ loop.index }}" />
        </td>
        <td ><p>{{ zona }}</p></td>
      </tr>
      {% endfor %}
  </tbody>
</table>

<p class="Modulo">
  Relativamente all’impatto acustico <br>
  <span style="font-size: 70%;"><i> (da compilare in caso di domanda di rilascio di concessione per l'occupazione di suolo pubblico per una nuova occupazione) </i></span>
</p>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Acustica" name="Tassonomia_Acustica" label="Acustica" mandatory_enabled="#Tassonomia_Richieste1.checked()"></div>
        <input id="Tassonomia_Acustica1" name="Tassonomia_Acustica" type="radio" value="1" />
      </td>
      <td colspan="4">
        <p>
          non soggetto a presentazione di valutazione di impatto acustico (verranno rispettati i limiti fissati dalla normativa vigente)
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="5" style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Tassonomia_Acustica2" name="Tassonomia_Acustica" type="radio" value="2" />
      </td>
      <td colspan="4">
        <p>
          soggetto a presentazione di valutazione di impatto acustico
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Titolo autorizzativo
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Numero
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Data
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_PresentazioneAutorizzazione" name="Tassonomia_PresentazioneAutorizzazione" label="Autorizzazione" mandatory_enabled="#Tassonomia_Acustica2.checked()"></div>
        <input id="Tassonomia_PresentazioneAutorizzazione1" name="Tassonomia_PresentazioneAutorizzazione" type="radio" value="1" />
      </td>
      <td>
        <p>
          ottenuta autorizzazione in deroga alle emissioni acustiche
        </p>
      </td>
      <td>
        <input mandatory_enabled="#Tassonomia_PresentazioneAutorizzazione1.checked()" class="inputNormal" id="Parametri_NumeroAut" name="Parametri_NumeroAut" style="width: 100%;" label="Numero autorizzazione" />
      </td>
      <td>
        <input mandatory_enabled="#Tassonomia_PresentazioneAutorizzazione1.checked()" format="date" class="inputNormal" id="Parametri_DataAut" name="Parametri_DataAut" style="width: 100%;" label="Data autorizzazione" />
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_PresentazioneAutorizzazione2" name="Tassonomia_PresentazioneAutorizzazione" type="radio" value="2" />
      </td>
      <td colspan="2">
        <p>
          ha presentato domanda di autorizzazione in deroga alle emissioni acustiche
        </p>
      </td>
      <td>
        <input mandatory_enabled="#Tassonomia_PresentazioneAutorizzazione2.checked()" format="date" class="inputNormal" id="Parametri_DataAut2" name="Parametri_DataAut2" style="width: 100%;" label="Data autorizzazione" />
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_PresentazioneAutorizzazione3" name="Tassonomia_PresentazioneAutorizzazione" type="radio" value="3" />
      </td>
      <td colspan="3">
        <p>
          allega domanda di autorizzazione in deroga alle emissioni acustiche
        </p>
      </td>
    </tr>
  </tbody>
</table>
<p class="Modulo">
  <span style="font-size: 70%;"><b> Avvertenza: Per le occupazioni temporanee, la domanda deve essere tassativamente presentata almeno 5 giorni lavorativi prima della data richiesta per l’inzio dell’occupazione (10 giorni nel caso si presenti domanda di autorizzazione in deroga alle emissioni acustiche. Solo in casi si documentata urgenza, tale termine potraà essere derogato ad insindacabile giudizio degli uffici della polizia locale. </b></span>
</p>
<p class="Modulo">
  <span style="font-size: 70%;"><b> Per il pagamento del canone unico patrimoniale rivolgersi al concessionario del servizio. </b></span>
</p>


<br/>

{{ utils.eventuali_annotazioni()}}

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  {% for allegato in allegati %}
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %} />  
  {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
   </td>
   <td style="background-color: #eeeeee;">
    <p>
       {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %}<br/><span style="font-size:70%"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}
      </p>
    </td>
  </tr>                     
{% endfor %}
  <tr>
    <td style="vertical-align: top; width: 4%;">
      <input id="MARCA_BOLLO" name="MARCA_BOLLO" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true"/>
    </td>
    <td style="background-color: #eeeeee;">
      <p>
        pagamento dell'imposta di bollo
      </p>
    </td>
  </tr>
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

  <globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
  <br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_modulofiglio_cMARCA_BOLLO" name="GLOBO_modulofiglio_cMARCA_BOLLO" type="hidden" value="" obbligatorio="#MARCA_BOLLO.checked() ? 'OBBLIGATORIO' : ''"/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
